Browse Source

Les plugins dist de spip 3.1 ne sont que pour spip 3.1, donc, changement de bornes

svn/root/tags/plugins/msie_compat/1.2.1 v1.2.1
spip.franck@lien-d-amis.net 7 years ago
parent
commit
8b8ef2b228
  1. 4
      paquet.xml

4
paquet.xml

@ -1,9 +1,9 @@
<paquet
prefix="msie_compat"
categorie="outil"
version="1.2.0"
version="1.2.1"
etat="stable"
compatibilite="[3.0.0;3.1.*]"
compatibilite="[3.1.0;3.1.*]"
logo="images/msiecompat-32.png"
>

Loading…
Cancel
Save